* {
    padding: 0;
    margin: 0;
}

body {
    font-family: Roboto, sans-serif;
}

.container {
    padding: 10px;
}

p {
    margin-top: 10px;
    margin-bottom: 10px;
}

h1, h2, h3, h4, h5, h6 {
    text-align: center;
}

.image {
    border: 3px solid #ccc;
    border-radius: 10px;
    float: left;
    margin: 15px;
}